.guide{
	text-align: center;
	&__content{
		display: inline-block;
		width: 15%;
		height: auto;
		margin: 1%;
		vertical-align: middle;
		background-size: cover !important;
		border-radius:5px;
		overflow:hidden;
		position: relative;
		&:hover .guide__img {
			filter: brightness(1);
		}
	}
	&__img{
		position: relative;
		display: inline-block;
		max-width: 100%;
		filter: brightness(0.5);
		max-height: 80vh;
		cursor: pointer;
	}
	&__title{
		vertical-align: middle;
		font-family: 'PSLKandaModernExtraSP';
		display: inline-block;
		position: absolute;
		top:50%;
		left:50%;
		transform: translate3d( -50% ,-50% ,0);
		text-align: center;
		color:#ffffff;
		width: 100%;
		text-shadow:
		   -1px -1px 0 #000,  
		    1px -1px 0 #000,
		    -1px 1px 0 #000,
		     1px 1px 0 #000;
		&--main{
			font-size:1.1em;
		}
		&--sub{
			font-size:0.9em;	
		}
	}
}
@media(min-width: 600px){
	.guide{
		&__title{
			&--main{
				font-size:1.3em;	
			}
			&--sub{
				font-size:1em;
			}
		}
	}
}
@media(min-width: 1024px){
	.guide{
		width: 100vw;
	}
}